@CHARSET "UTF-8";

.overlayBG {
    position: absolute;
    z-index: 1000;
    left: 0px;
    top: 0px;
    width: 100%;
    min-width:1180px;
    height: 100%;
    background: url("../images/overlaybg.png") repeat;
}


.loadContent {
	background-color:#fff;
	margin:0 auto;padding:20px;
	max-width: 500px;
	position:fixed;
}

.loadContent img,.loadContent span {
	float:left;
}

.loadContent span{
	line-height:42px;
	padding-left:10px;
}

.abtn {
	background: #00C9FF;
    border: none;
    color: #fff;
    padding: 8px 15px;
    margin-top: 5px;
    border-radius: 3px;
    cursor: pointer;
    margin-left:10px;
}

.success {
	background: #509822 !important;
}

#Validform_msg {
	display:none;
}

body,html {
	height: 100%;
}

.modal-open .modal {
	overflow-y: scroll !important;
	-webkit-overflow-scrolling:auto !important;
}

.bonusTd {
	color:green;
}

.gm-gameProductImg {
	background:#f5f5f5;
	padding:15px;
}
.gm-gameProductImg img {
	width:100%;
}
.gm-gameProductDetails h2 {
	font-size:24px;
	line-height: 36px;
	margin-bottom:25px;
	border-bottom:1px dashed #ddd;
	padding-bottom:10px;
}
.gm-gameProductDetails p {
  font-size: 16px;
  color:#555;
  margin-bottom: 15px;	
  padding-bottom:5px;
}
.gm-gameProductDetails p b,
.gm-gameProductBuy p b {
	display:inline-block;
	margin-right:10px;
}
.gm-gameProductBuy {
	background:#eee;
	padding:15px;
}
.gm-gameProductBuy p {
  font-size: 18px;
  color:#555;
  margin-bottom: 20px;
  margin-top:15px;
  text-align:center;		
}
#gm-btAddtocart {
	height:50px;
	background:#e9464b;
	color:#fff;
	border:none;
	margin-bottom:15px;
	font-size:24px;	
}
#gm-btCheckout {
	height:50px;
	background:#ffc439;
	color:#fff;
	border:none;
	font-size:24px;
}
.gm-cartDetails p {
	color:#8ec11f;
	line-height:24px;
}
.gm-gamePrice {
	font-family:'robotobold';
	font-weight:bold;	
	font-size:36px;
	color:#fe6702;
}
.gm-gamePrice sub {
	font-size:24px;
}
.gm-gameItemDetails {
	background:#fff;
	padding:15px;
	margin-bottom:25px;
}
.gm-sellerRank i {
    color: #ffa722;
    font-size: 18px;	
}
#question table {
	width:100%;	
}
#question table tr td {
	padding:15px;
}
#question table tr:nth-child(even) td {
	background-color:#f1f1f1;
}
table.gridtable {color:#333333; border-width: 1px;border-color: #ddd;border-collapse: collapse;text-align:center; margin:10px 0;}
table.gridtable th {border-width: 1px;padding: 8px;border-style: solid;border-color: #ddd;background-color: #eaeaea; text-align: center;}
table.gridtable td {border-width: 1px;padding: 8px;border-style: solid;border-color: #ddd;background-color: #ffffff;}
table.gridtable tr td:nth-child(odd) {
	text-align:right;
}
table.gridtable tr td:nth-child(even) {
	text-align:left;
}

.items_big_list {
	padding: 10px;
	text-align:center;
}

.items_big_list .title{
	line-height: 18px;
    display: block;
    min-height: 72px;
	overflow: hidden;
	position: relative;
	max-height: 72px;
}

.items_big_list .bigtitle{
	line-height: 26px;
    display: block;
    min-height: 26px;
	overflow: hidden;
	position: relative;
}

.itemOptionSel {
	position: absolute;
	bottom: 0;
}

.items_big_list .item_image_block {
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.items_big_list img.item_image {
	width: 100px;
	display:block;
	margin:0 auto;
}

.items_big_list img.item_verticle_image {
	width: 100%;
	display:block;
	margin:0 auto;
}

.items_big_list .price_block {
	padding: 5px 0;
	overflow: hidden;
}

.items_big_list .price {
	font-weight: bold;
	color: #e9464b;
	/*float: right; */
}

.items_big_list .quantity {
	/*float: left; */
	display:block;
	margin-bottom:5px;
}

.items_big_list .quantity input {
	background:none;
	padding:0;
	color:gray;
	border:1px solid #eaeaea;
	width:20px;
	height: 20px;
	text-align:center;
}

.check_btn_block {
	overflow: hidden;
	padding: 5px 0;
}

.check_btn_block .checkout_cart_btn {
	float: left;
	margin: 0;
	background: #e9464b;
    color: #fff;
    border: none;
    padding: 6px 0;
    min-width: 25px;
    margin: 2.5px 0 2.5px 0px;
}

.check_btn_block .checkout_btn {
	float: right;
	margin: 0;
	background: #FF9600;
    color: #fff;
    border: none;
    padding: 6px 0;
    min-width: 80px;
    margin: 2.5px 0 2.5px 0px;
}

.big_check_btn_block {
	overflow: hidden;
	padding: 5px 0;
	text-align: center;
}

.big_check_btn_block .checkout_cart_btn {
	margin: 0;
	background: #e9464b;
    color: #fff;
    border: none;
    padding: 6px 0;
    min-width: 90px;
    margin: 2.5px 0 2.5px 0px;
}

.big_check_btn_block .checkout_btn {
	margin: 0;
	background: #FF9600;
    color: #fff;
    border: none;
    padding: 6px 0;
    min-width: 90px;
    margin: 2.5px 0 2.5px 0px;
}

.page {
	text-align: center;
}

.pagination>li>span.current {
    z-index: 3;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.service_filter {
	padding: 15px 20px;
	background: #efefef;
	border-radius: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}

.service_filter div {
	position: relative;
    float: left;
    height: 30px;
    margin: 0 0px 8px 0;
    padding-left: 25px;
    color: #292828;
    line-height: 30px;
    background: url(/Public/images/sel.webp) 5px center no-repeat #dedede;
    cursor: pointer;
}

.service_filter div.on,.service_filter div:hover {
    background-image: url(/Public/images/selon.png);
    background-color: #dedede
}

/*******************************************/

.item_detail {}

.item_detail .item_detail_image {
	background-position: center;
    background-repeat: no-repeat;
}

.item_detail_desc {
	margin-top: 10px;
	margin-bottom: 10px;
	background: #fff;
    padding: 10px 15px;
}

.item_detail_desc img {
	max-width: 100%;
}

.area_block {
	overflow: hidden;
}

.area_block div {
	margin-bottom: 10px;
}

.area_block a:link
{
	background: #f5f5f5;
    border-radius: 5px;
    padding: 10px 0;
    color: #333;
    width: 100%;
    display: inline-block;
    text-align: center;
}

.area_block a:hover,.area_block a.active{
	text-decoration:none;
	background:#fa0;
	padding:10px 0;
	color:#000
}


.wowTradeMetoh {
    display: inline-table;
    margin-top: 10px;
    margin-right: 5px;
    margin-left: 0;
    padding: 5px;
    width: 45%;
    border: 1px solid #47657d;
    background: #fff;
    text-align: center;
    cursor: pointer;
	color: #000;
	height: 50px;
    line-height: 50px;
}

.wowtrade {
    display: none;
}

.wow-buy label.on {
    background: #3a556b;
	color: #fff;
}

.wowTradeMetoh {
    position: relative;
}

.wowTradeMetoh em {
    position: absolute;
    top: -10px;
    right: 3px;
    background: red;
    color: #fff000 !important;
    height: 20px;
    line-height: 20px;
    padding: 1px 5px !important;
    border-radius: 3px;
}

.dropdown {
    background-color: #262626;
    border: 1px solid #636363;
    border-radius: 4px;
    box-sizing: border-box;
    width: 300px;
    position: absolute;
    z-index: 99999;
}

.dropdowndiv {
    padding: 4px 8px 4px 4px;
}

.dropdown input {
    background: #171916;
    border: 1px solid #636363;
    width: 89%;
    height: 30px;
    font-size: 14px;
    padding-left: 3px;
    color: #c9c9c9;
}

.selectclear {
    float: right;
    padding: 3px 4px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    background: #373636;
    border-radius: 3px;
    position: relative;
    right: -3px;
    line-height: initial;
	color: #fff;
}

.dropdown ul {
    list-style: none;
    color: #c7c7c7;
    font-family: Arial;
    max-height: 200px;
    overflow-y: auto;
    font-size: 13px;
    width: 100%;
    text-align: left;
	margin: 0;
	padding: 5px;
}

.dropdown ul li {
    padding: 7px;
    background: #2e302e;
    margin-bottom: 1px;
    line-height: 20px;
}

.dropdown ul li:hover{
	background: #3a556b;
    color: #fff;
}